United States Computer Emergency Readiness Team (US-CERT)は4月10日(米国時間)、「VMware Releases Security Updates for VMware Directory Service|CISA」において、VMware vCenter Serverに同梱されているVMware Directory Serviceに脆弱性が存在すると伝えた。この脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。

脆弱性に関する情報は次のページにまとまっている。

VMSA-2020-0006 - VMware vCenter Server updates address sensitive information disclosure vulnerability in the VMware Directory Service (vmdir) (CVE-2020-3952)

脆弱性が存在するとされるプロダクトは次のとおり。

VMware vCenter Server 6.7

脆弱性が修正されたプロダクトおよびバージョンは次のとおり。

VMware vCenter Server 6.7u3f

VMSA-2020-0006 - VMware vCenter Server updates address sensitive information disclosure vulnerability in the VMware Directory Service (vmdir) (CVE-2020-3952)

対象の脆弱性は深刻度がCVSSV3値10.0の緊急(Critical)に分類されており、注意が必要。VMwareから脆弱性を修正したバージョンがリリースされているので、上記のセキュリティ情報をチェックするとともに、必要に応じてアップデートを適用することが推奨される。